/* CSS Document */


* { margin: 0; padding: 0; }
a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 0;
}
img .a{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
}
img .b{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
	display: none;
}
*:focus {
    outline: 0;
}
body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	overflow-x:hidden;
	background-color: #fff;
}

/* header */
#MainDiv{
	position: absolute;
	width:1920px;
	min-height:1080px;
	height: auto;
	left:0px;
	top:0px;
	z-index: 5;
	/*background-image: url(images/faq_bg.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;*/
}


#page0{
	position: relative;
	width:100%;
	height:180px;
	float: left;
	z-index:2;
	background-color: #fff;
}

#header{
	position: relative;
	width:100%;
	height:1064px;
	float: left;
	z-index:2;
	background-image: url("images/header2.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
}

#page1{
	position: relative;
	width:100%;
	height:640px;
	float: left;
	z-index:2;
	background-color: #fff;
}

#page2{
	position: relative;
	width:100%;
	height:950px;
	float: left;
	z-index:2;
}

#page3{
	position: relative;
	width:100%;
	height: 1000px;
	float: left;
	z-index:2;
}

#footer{
	position: relative;
	width:100%;
	height:90px;
	float: left;
	z-index:2;
	background-color: #644684;
}




/* page elements end */
#logo{
	position: absolute;
	width: 332px;
	height: 204px;
	left: 17px;
	top: 0px;
	z-index: 20;
}
/* menu */
#menuHolder{
	position: absolute;
	width: 1200px;
	height: 78px;
	left: 360px;
	top: 54px;
	z-index:10;
	padding:0;
	margin:0;
}

#menuHolder ul {
    list-style: none;
    float: right;
	margin: 0;
}

#menuHolder ul li {
   list-style: none;
   float: right;
   margin: 0;
}

.menuBGoff{
	background-color: #f3f5f7;
	cursor: pointer;
}

.menuBGon{
	background-color: #1d1f5f;
	cursor: pointer;
}

.menuTextOff{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 22px;
	z-index: 2;
	font-family: 'fbspoilerregular',Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 22px;
	font-weight: 400;
	color: #000;
	text-align: center;
	direction: rtl;
	padding: 0;
	margin: 0;
	text-decoration: none;
}

.menuTextOn{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 22px;
	z-index: 2;
	font-family: 'fbspoilerregular',Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 22px;
	font-weight: 400;
	color: #FFF;
	text-align: center;
	direction: rtl;
	padding: 0;
	margin: 0;
	text-decoration: none;
}


#menu1{
	position: absolute;
	width: 111px;
	height: 78px;
	right: 205px;
	top: 0px;
	z-index:10;
	padding:0;
	margin:0;
}




#menu2{
	position: absolute;
	width: 145px;
	height: 78px;
	right: 319px;
	top: 0px;
	z-index:10;
	padding:0;
	margin:0;
}

#menu3{
	position: absolute;
	width: 167px;
	height: 78px;
	right: 467px;
	top: 0px;
	z-index:10;
	padding:0;
	margin:0;
}

#menu4{
	position: absolute;
	width: 170px;
	height: 78px;
	right: 637px;
	top: 0px;
	z-index:10;
	padding:0;
	margin:0;
}

#menu5{
	position: absolute;
	width: 70px;
	height: 78px;
	right: 810px;
	top: 0px;
	z-index:10;
	padding:0;
	margin:0;
}

#menu6{
	position: absolute;
	width: 117px;
	height: 78px;
	right: 883px;
	top: 0px;
	z-index:10;
	padding:0;
	margin:0;
}

#ytIcon{
	position: absolute;
	width: 102px;
	height: 78px;
	left: 0px;
	top: 0px;
	z-index:10;
	padding:0;
	margin:0;
}

#fbIcon{
	position: absolute;
	width: 102px;
	height: 78px;
	left: 105px;
	top: 0px;
	z-index:10;
	padding:0;
	margin:0;
}





/* menu end */

/* hp content */
/* page 1 */
#ic1Holder{
	position: absolute;
	width: 1200px;
	height: 420px;
	left: 360px;
	top: 100px;
	z-index:2;
	overflow: hidden;
}
#ic1Div{
	position: absolute;
	width: 3600px;
	height: 420px;
	right: 0px;
	top: 0px;
	z-index:2;
}

.ic1{
	position: relative;
	width: 400px;
	height: 420px;
	float: right;
	margin: 0;
	padding: 0;
}

#bullets1Holder{
	position: absolute;
	width: 200px;
	height: 25px;
	right: 900px;
	top: 535px;
	z-index:2;
}
.bullet1{
	position: relative;
	width: 25px;
	height: 25px;
	float: right;
	margin: 0;
	padding: 0;
	margin-right: 6px;
}
#page1Text{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 575px;
	z-index: 2;
	font-family: 'fbspoilerregular',Arial, Helvetica, sans-serif;
	font-size: 50px;
	line-height: 50px;
	font-weight: 400;
	color: #644684;
	text-align: center;
	direction: rtl;
	padding: 0;

}
/* page 1 end */ 
/* page 2 */
#page21{
	position: absolute;
	width: 960px;
	height: 950px;
	left: 0px;
	top: 0px;
	z-index:5;
	background-image: url("images/left.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
}

#page22{
	position: absolute;
	width: 960px;
	height: 950px;
	right: 0px;
	top: 0px;
	z-index:5;
	background-image: url("images/yeled2.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
}

#ic2Holder{
	position: absolute;
	width: 860px;
	height: 700px;
	right: 110px;
	top: 206px;
	z-index: 2;
	overflow: hidden;
}
.ic2Div{
	position: absolute;
	width: 860px;
	height: 700px;
	right: 0px;
	top: 0px;
	z-index:2;
	display: none;
}

.ic2{
	position: relative;
	width: 306px;
	height: 306px;
	float: right;
	margin: 0;
	padding: 0;
	margin-left: 124px;
	margin-bottom: 44px;
}

.ansClick2{
	position: absolute;
	width: 306px;
	height: 306px;
	left: 0px;
	top: 0px;
	z-index: 215;
	
}
#bullets2Holder{
	position: absolute;
	width: 200px;
	height: 25px;
	right: 436px;
	top: 900px;
	z-index:2;
}
.bullet2{
	position: relative;
	width: 25px;
	height: 25px;
	float: right;
	margin: 0;
	padding: 0;
	margin-right: 6px;
}

.icText1{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 95px;
	z-index: 20;
	font-family: 'fbspoilerblack',Arial, Helvetica, sans-serif;
	font-size: 80px;
	line-height: 66px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
}


.icText2{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 85px;
	z-index: 20;
	font-family: 'fbspoilerblack',Arial, Helvetica, sans-serif;
	font-size: 60px;
	line-height: 46px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
}


.icText3{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 75px;
	z-index: 20;
	font-family: 'fbspoilerblack',Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 36px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
}

.icText4{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 126px;
	z-index: 20;
	font-family: 'fbspoilerregular',Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 44px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
}

/* page 2 end */ 

/* page 3 */
#page32{
	position: absolute;
	width: 960px;
	height: 1000px;
	right: 0px;
	top: 0px;
	z-index:5;
	background-color: #43b6c6;
}

#page31{
	position: absolute;
	width: 960px;
	height: 1000px;
	left: 0px;
	top: 0px;
	z-index:5;
	background-image: url("images/video2.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
}

.showVid{
	position: absolute;
	width: 960px;
	height: 955px;
	left: 0px;
	top: 0px;
	z-index:5;
}

#ic3Holder{
	position: absolute;
	width: 860px;
	height: 800px;
	right: 110px;
	top: 109px;
	z-index: 2;
	overflow: hidden;
}
.ic3Div{
	position: absolute;
	width: 860px;
	height: 800px;
	right: 0px;
	top: 0px;
	z-index: 2;
	display: none;
}

.ic3{
	position: relative;
	width: 306px;
	height: 347px;
	float: right;
	margin: 0;
	padding: 0;
	margin-left: 124px;
	margin-bottom: 30px;
}

.ansClick3{
	position: absolute;
	width: 306px;
	height: 347px;
	left: 0px;
	top: 0px;
	z-index: 215;
	
}

.prodPic{
	position: absolute;
	width: 306px;
	height: 347px;
	left: 0px;
	bottom: 0px;
	
}
#bullets3Holder{
	position: absolute;
	width: 200px;
	height: 25px;
	right: 436px;
	top: 840px;
	z-index: 2;
}
.bullet3{
	position: relative;
	width: 25px;
	height: 25px;
	float: right;
	margin: 0;
	padding: 0;
	margin-right: 6px;
}
/* page 3 end */ 
#newText{
	position: absolute;
	width: 219px;
	height: 166px;
	left: 0px;
	top: 0px;
	z-index:25;
}



h1{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 2;
	font-family: 'fbspoilerbold',Arial, Helvetica, sans-serif;
	font-size: 70px;
	line-height: 60px;
	font-weight: 400;
	color: #ed292e;
	text-align: center;
	direction: rtl;
	padding: 0;
	margin-top: 25px;

}

h2{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 2;
	font-family: 'fbspoilerbold',Arial, Helvetica, sans-serif;
	font-size: 54px;
	line-height: 48px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	direction: rtl;
	margin-top: 20px;
}

h3{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 2;
	font-family: 'fbspoilerregular',Arial, Helvetica, sans-serif;
	font-size: 34px;
	line-height: 38px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	direction: rtl;
	margin-top: 10px;
}
#articleText{
	position: absolute;
	width: 550px;
	height: 207px;
	right: 40px;
	top: 741px;
	z-index: 2;
	font-family: 'fbspoilerbold',Arial, Helvetica, sans-serif;
	font-size: 44px;
	line-height: 207px;
	font-weight: 400;
	color: #1b225d;
	text-align: right;
	direction: rtl;
}

#articleBtn{
	position: absolute;
	width: 266px;
	height: 66px;
	left: 105px;
	top: 807px;
	z-index: 20;
	background-color: #ed1c24;
	-webkit-border-radius: 33px;
	-moz-border-radius: 33px;
	border-radius: 33px;
	/*text-shadow: 2px 2px 5px rgba(31, 52, 122, 1);*/
}
.btnText{
	position: absolute;
	width: 266px;
	height: auto;
	left: 0px;
	top: 10px;
	z-index: 20;
	font-family: 'fbspoilerbold',Arial, Helvetica, sans-serif;
	font-size: 64px;
	line-height: 60px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}

.en{
	font-family: Helvetica, sans-serif;
	font-size: 85%;
}

/* hp end */

#vid1{
	position: absolute;
	width: 1200px;
	height: 675px;
	right: 0px;
	top: 0px;
	z-index:10;
}
#vidHolder{
	position: absolute;
	width: 1200px;
	height: 675px;
	right: 360px;
	top: 150px;
	z-index:10;
}
#vidClose{
	position: absolute;
	width: 40px;
	height: 40px;
	right: -40px;
	top: -40px;
	z-index:10;
}

#footText{
	position: absolute;
	width: 100%;
	height: 90px;
	left: 0px;
	top: 0px;
	z-index: 5;
	font-family: 'fbspoilerbold',Arial, Helvetica, sans-serif;
	font-size: 54px;
	line-height: 90px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}



/* fliper */
.flip-container {
			-webkit-perspective: 1000;
			-moz-perspective: 1000;
			-ms-perspective: 1000;
			perspective: 1000;

			-ms-transform: perspective(1000px);
			-moz-transform: perspective(1000px);
    			-moz-transform-style: preserve-3d; 
    			-ms-transform-style: preserve-3d; 

			border: none;
			z-index: 5;
		}
			/* START: Accommodating for IE */

.flip-container:hover .back, .flip-container.hover .back {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}


.flip-container:hover .front, .flip-container.hover .front {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
		
		/* END: Accommodating for IE */

		.flip-container, .front, .back {
			width: 306px;
			height: 306px;
		}


		.flipper {
			-webkit-transition: 0.6s;
			-webkit-transform-style: preserve-3d;
			-ms-transition: 0.6s;

			-moz-transition: 0.6s;
			-moz-transform: perspective(1000px);
			-moz-transform-style: preserve-3d;
			-ms-transform-style: preserve-3d;

			transition: 0.6s;
			transform-style: preserve-3d;

			position: relative;
		}

		.front, .back {
			-webkit-backface-visibility: hidden;
			-moz-backface-visibility: hidden;
			-ms-backface-visibility: hidden;
			backface-visibility: hidden;

		    -webkit-transition: 0.6s;
		    -webkit-transform-style: preserve-3d;
		    -webkit-transform: rotateY(0deg);

		    -moz-transition: 0.6s;
		    -moz-transform-style: preserve-3d;
		    -moz-transform: rotateY(0deg);

		    -o-transition: 0.6s;
		    -o-transform-style: preserve-3d;
		    -o-transform: rotateY(0deg);

		    -ms-transition: 0.6s;
		    -ms-transform-style: preserve-3d;
		    -ms-transform: rotateY(0deg);

		    transition: 0.6s;
		    transform-style: preserve-3d;
		    transform: rotateY(0deg);

			position: absolute;
			top: 0;
			left: 0;
		}

		.front {
			-webkit-transform: rotateY(0deg);
			-ms-transform: rotateY(0deg);
			z-index: 2;
		}

		.back {
			-webkit-transform: rotateY(-180deg);
		    -moz-transform: rotateY(-180deg);
		    -o-transform: rotateY(-180deg);
		    -ms-transform: rotateY(-180deg);
		    transform: rotateY(-180deg);
		}


.red{
	color: #ed1c24;
}

.blue{
	color: #43b6c6;
}
.kaxol{
	color: #1b225d;
}
.segol{
	color: #644684;
}


#VideoOver{
	position:fixed;
	width:100%;
	height:1080px;
	top:0px;
	left:0px;
	z-index:50;
	background-image: url(images/over_bg.png);
	background-repeat: repeat;
	display:none;
}




#arrowDownHolder{
	position: absolute;
	width: 1920px;
	height: 49px;
	left: 0px;
	top: 900px;
	z-index: 25;
}

#arrow_down{
	position: absolute;
	width: 51px;
	height: 49px;
	left: 934px;
	top: 0px;
	z-index:42;
}

.arrowRight{
	position: absolute;
	width: 36px;
	height: 60px;
	right: 25px;
	top: 445px;
	z-index:42;
}

.arrowLeft{
	position: absolute;
	width: 36px;
	height: 60px;
	left: 25px;
	top: 445px;
	z-index:42;
}

#newFooter{
	position: absolute;
	width: 100%;
	height: 108px;
	left: 0px;
	top: 890px;
	z-index: 2;
	background-image: url("images/small_bg.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: left top;
}

#newfootText{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 15px;
	z-index: 5;
	font-family: 'fbspoilerregular',Arial, Helvetica, sans-serif;
	font-size: 26px;
	line-height: 20px;
	text-align: center;
	color: #1b225d;
	text-decoration: none;
}

#footBtn{
	position: absolute;
	width: 600px;
	height: 40px;
	left: 180px;
	top: 45px;
	z-index: 20;
	background-color: #1b225d;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-family: 'fbspoilerbold',Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 40px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
.footBtnText{
	position: absolute;
	width: 600px;
	height: auto;
	left: 0px;
	top: 15px;
	z-index: 20;
	font-family: 'fbspoilerbold',Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 20px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	margin: 0;
	padding: 0;	
}
